@media screen {
	.noview {
		display: none;
	}
}

@media print {
	input[type='text'].text-cx {
		text-align: center !important;

		font-size: 12px;

		color: #990000 !important;

		border: 1px solid #000 !important;
	}

	input[type='date'].noprint {
		display: none !important;
	}

	TD.elencoassistenze-sx {
		text-align: left !important;

		padding: 0 !important;

		font-size: 10px !important;

		color: #000000;
	}

	TD.elencoassistenze-cx {
		text-align: center !important;

		padding: 0 !important;

		font-size: 10px !important;

		color: #000000;
	}

	TH.text-cx-bw {
		font-size: 10px !important;

		color: #000000;
	}

	DIV {
		font-size: 10px !important;
	}
}

@media screen and (max-width:800px) {
	.otf-social-share {
		display: none;
	}

	.text-cx-bw {

	font-size: 8px !important;

	padding: 5px;

}

.titoli-pagina {

	font-size: 10px !important;
	text-transform: uppercase !important ;

}

.navbar {

	padding: 0px !important;
}

.riepiloghi-grafici {

	width: 100% !important;
	margin: 0 auto;
	padding: 20px;
}

#chartContainer {

	height: 280px !important;
}

.riepiloghi-sx {

	font-size: 10px !important;
}

.totali-linee {

	text-align:center;

	margin-top: 40px;

	color:#000;

	font-size: 12px !important;

}

} /* fine mobile */


.canvasjs-chart-credit {

	display: none;

}

#ass-venditore {

	width: 170px !important;

}


.totali-linee {

	text-align:center;

	margin-top: 40px;

	color:#000;

	font-size: 16px;

}


.riepiloghi-sx {

	font-size: 12px;
	text-align: left;
	padding : 5px;
}

.riepiloghi-cx {

	font-size: 12px;
	text-align: center;
	padding : 5px;
}


#chartContainer {

	height: 450px;
	width: 90%;
	margin: 0 auto;
}



.riepiloghi-grafici {

	width: 450px ;
	margin: 0 auto;
	text-align: center;
}



a.login {
	color: #ffffff;

	text-decoration: none;
}

.dropdown-item {
	font-size: 14px;

	display: block;

	width: 100%;

	clear: both;

	padding: 5px !important ;

	font-weight: 700 !important;

	text-align: inherit;

	text-decoration: none;

	white-space: nowrap;

	border: 0;

	border-radius: var(--bs-dropdown-item-border-radius, 0);
}

.dropdown-item:hover {
	color: #ffffff !important;

	background-color: #657383 !important;
}

select.assistenza {
	background:

     /*to replace the arrow*/
		linear-gradient(to bottom right, #fff 48%, transparent 50%) right 7px top 50%/8px 10px,
		linear-gradient(to bottom left, #fff 48%, transparent 50%) right 15px top 50%/8px 10px,
		/*  remove the above gradient and uncomment the below to use your arrow

        url(media/icons/down_arrow.png) right 5px top 50%/15px 10px,

    */
		var(--c, linear-gradient(#939393, #595959)) right/30px 100%,
		linear-gradient(#ebf4fa, #ebf4fa);

	background-repeat: no-repeat;

	font-size: 12px;

	padding: 5px;

	border: none;

	color: #000;

	width: fit-content;

	appearance: none;

	-webkit-appearance: none;
}

select:active.assistenza,
select:focus.assistenza,
select:hover.assistenza {
	border: 1px solid #55e;

	--c: linear-gradient(#6c81b7, #264091);
}

label {
	font-size: 14px;

	font-weight: bold;

	margin: 5px 0px;
}

.scrolls {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	vertical-align: top;
	text-align: left;
    margin: 0px 0px 30px 5px;
}

.titoli-pagina {

	background: #6d7b8d;
	margin: 10px 0px ;
	padding: 5px 0px ;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

table,
th,
td {
	border: 0px;
}

form {
	display: block;

	margin: 0 !important;

	unicode-bidi: isolate;

	margin-block-end: 0 !important;
}

.navbar-nav {
	font-size: 18px;

	font-weight: bold;
}

.navbar {
	--bs-navbar-padding-y: 0 !important;

	padding: 0px 30px 0px 30px;
}

input[type='submit'].assistenza {
	padding-right: 10px;

	height: 35px;

	font-size: 14px;

	font-weight: bold;

	background-color: #2c3539;

	color: #ffffff;

	text-align: center;
}

input[type='submit'].maschera_assistenza {
	padding-right: 10px;

	height: 35px;

	font-size: 14px;

	font-weight: bold;

	background-color: #6d7b8d;

	color: #ffffff;

	text-align: center;
}

input[type='submit'].elenco {
	height: 28px;

	font-size: 11px;

	font-weight: bold;

	background-color: #2c3539;

	color: #ffffff;

	text-align: center;
}

input[type='submit'].filtra {
	width: 90px;

	height: 45px;

	font-size: 14px;

	font-weight: bold;

	background-color: #990000;

	color: #ffffff;

	text-align: center;

	border: 1px solid white !important;

	border-radius: 5px;
}

TD.elencoassistenze {
	padding: 0 !important;
}

TD.elencoassistenze-cx {
	text-align: center !important;

}

TD.elencoassistenze-sx {
	text-align: left !important;

}


input.assistenze {
	line-height: 1 !important;
	background-color: rgba(255, 255, 255, 0.15) ;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color:  #c7e2f5;
}

input.largerCheckbox {
	width: 16px;

	height: 16px;

	accent-color: #306754;

	margin: 4 2 0 2;
}

input.largerCheckboxNuova {
	width: 30px;

	height: 30px;

	background-color: #f8f8ff;

	accent-color: #306754;
}

input.largerCheckboxPopUp {
	width: 20px;

	height: 20px;

	background-color: #6d7b8d;

	accent-color: #6d7b8d;

	margin: 0 0 0 5;
}

.text-cx-bw {
	text-align: center;

	background-color: #6d7b8d !important;

	color: #ffffff !important;

	font-size: 10px;

	padding: 5px;

	border-right: 1px solid #eee;

	text-transform : uppercase ;
}

.text-sx-bw {
	text-align: left;

	background-color: #6d7b8d;

	color: #ffffff;
}

.text-dx-bw {
	text-align: right;

	background-color: #6d7b8d;

	color: #ffffff;
}

.text-cx {
	text-align: center;

	font-size: 12px;
}

.text-sx {
	text-align: left;

	font-size: 12px;
}

.text-dx {
	text-align: right;

	font-size: 12px;
}

DIV.barra_laterale {
	display: inline-block;

	width: fit-content;

	vertical-align: top;

	width: 100%;

	background-color: #fff !important;

	padding: 0px 10px;
}

DIV.inlinea {
	display: inline-block;

	padding-top: 0px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	vertical-align: top;
}

DIV.inlineaPure {
	display: inline-block;

	vertical-align: top;


}

DIV.inlinea150 {
	display: inline-block;

	padding: 0px 5px 5px 5px;

	vertical-align: top;

	width: 150px;

	margin-top: 10px;

	text-align: right;
}

DIV.inlinea200 {
	display: inline-block;

	padding: 5px;

	vertical-align: top;

	width: 200px;

	margin: 10px;

	text-align: left;
}

DIV.inlinea250 {
	display: inline-block;

	padding: 0px 5px 5px 5px;

	vertical-align: top;

	width: 270px;

	margin-top: 5px;

	text-align: left;
}

DIV.assistenze_new {
	display: inline-block;

	margin: auto;

	width: fit-content;
}

DIV.assistenze_popup {
	max-width: 90%;

	margin: auto;

	padding-top: 10px;

	width: fit-content;
}

INPUT.td_bianco {
	background-color: #ffffff;
}

INPUT.td_giallo {
	background-color: #ffff00;
}

INPUT.td_gialloverde {
	background-color: #8afb17;
}

INPUT.td_ocra {
	background-color: #ffcc00;
}

INPUT.td_verdino {
	background-color: #48cccd;
}

INPUT.td_verde {
	background-color: #70ad47;

	color: #ffffff !important;
}

INPUT.td_rosso {
	background-color: #f8cbad;
}

INPUT.td_grigio {
	background-color: #eeeeee;
}

INPUT.td_azzurrino {
	background-color: #6495ed;
}

SELECT.td_bianco {
	background-color: #ffffff;
}

SELECT.td_giallo {
	background-color: #ffff00;
}

SELECT.td_gialloverde {
	background-color: #8afb17;
}

SELECT.td_ocra {
	background-color: #ffcc00;
}

SELECT.td_verdino {
	background-color: #48cccd;
}

SELECT.td_verde {
	background-color: #70ad47;

	color: #ffffff !important;
}

SELECT.td_rosso {
	background-color: #f8cbad;
}

SELECT.td_grigio {
	background-color: #eeeeee;
}

SELECT.td_azzurrino {
	background-color: #6495ed;
}
